﻿
.content_holder
{
    padding:15px;
}

.barousel
{
    position:relative;
    width:100%;
   	height:350px;
}

.barousel_image
{
    position:absolute;
    z-index:10;
    width:100%;
    height:350px;
}

.barousel_image img
{
    position:absolute;
    display:none;
	width:100%;
	min-height:350px;
}

.barousel_image img.default
{    
    display:block;
}

.barousel_image img.current
{
    z-index:10;
}

.barousel_image img.previous
{
    z-index:5;
}

.barousel_content
{
    position:absolute;
    padding:10px 18px 10px 18px;    
    z-index:50;
    color:#fff;
    width:320px;
    bottom:36px;
    left:300px;
	background:url(../img/bgContent.png) repeat 0 0;
}

.barousel_content div
{
    display:none;    
}

.barousel_content div.default
{
    display:block;    
}

.barousel_content p
{
    font-size:13px;
    font-weight:normal; 
    line-height:17px;
	margin-top:10px;
	margin-bottom:10px; 
	color:#FFF;
}

.barousel_content p.headerContent
{
    font-size:28px;
    font-weight:normal;
    line-height:28px;
    color:#BFB875;
}


.barousel img.ajax_loader
{
    display:none;
    position:absolute;
    z-index:99;
    top:70px;
    left:135px;
}